@media only screen and (min-device-width : 768px) and (max-device-width : 1170px),
    only screen and (min-width : 768px) and (max-width : 1170px) {
        .container {width: 95%;}
        header nav > ul {display: none;}
        #mobile-menu {display: inline-block; vertical-align: middle; margin-left: 20px;}
        section.menu {min-height: 40px;}
        .sf-menu {position: absolute; right: 0px; top: 0px; max-width: 280px; background: #922290;}
        .sf-menu, .sf-menu > li {width: 100%;}
        section.latest-news .the-post {max-width: 47%;}
		
		.yelpleft, .healthright { float:none; width:auto;}
		.healthright iframe { height:500px !important;}
}
@media only screen and (min-device-width : 480px) and (max-device-width : 768px),
    only screen and (min-width : 480px) and (max-width : 768px) {
        .container {width: 95%;}
        section.info .logo {max-width: 200px; top: -5px;}
        header nav > ul {display: none;}
        #mobile-menu {display: inline-block; vertical-align: middle; margin-left: 20px;}
        section.menu {min-height: 40px;}
        .sf-menu {position: absolute; right: 0px; top: 0px; max-width: 280px; background: #922290; z-index: 999;}
        .sf-menu, .sf-menu > li {width: 100%;}
        section.info {padding: 5px 0px;}
        section.info .info-area ul, section.info .info-area a.tel {display: none;}
        section.mobile-area {display: block;}
        section.banner {background: url(../images/banners/banner-home-mobile.jpg) no-repeat center top !important; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
        section.banner .title-banner {float: none; color: #ffffff;}
        section.banner .title-banner span.CenturyGothic {color: #ffffff;}
        section.banner-home .person {display: block; margin: 0 auto;}
        section.reviews img.person {display: none;}
        section.reviews ul {padding-right: 0px; text-align: center;}
        section.reviews ul li:last-child {display: block;}
        section.reviews ul li a.btn {margin-top: 10px;}
        section.testimonials {margin-top: -56px;}
        section.testimonials .single-testimonial blockquote {margin-right: 0px;}
        section.latest-news .the-post {max-width: 100%;}
        footer {text-align: center;}
        section.widgets .widget {margin-bottom: 30px; padding-bottom: 30px; border-bottom: 1px solid #8253a6;}
        section.widgets .widget.widget-four {margin-bottom: 0px; padding-bottom: 0px; border-bottom: none;}
        section.widgets .widget img {margin: 0 auto;}
        section.widgets .widget .widget-spaced {margin-right: 0px;}
        .row .half {width: 100%;}
        .row .one-third {width: 100%;}
        .row .two-thirds {width: 100%;}
        .row .one-quarter {width: 100%;}
        .row .three-quarters {width: 100%;}
        .row .one-quarter-custom {width: 100%;}
        .row .three-quarters-custom {width: 100%;}
        .row .pull-left {float: none;}
        .row .pull-right {float: none;}
        .row .pull-left > .row-container {padding-right: 0px;}
        .row .pull-right > .row-container {padding-left: 0px;}
        .spaced-banner.banner-home {padding-top: 60px; padding-bottom: 0px;}
        .spaced-banner.banner-page {padding-top: 60px; padding-bottom: 60px;}
		
		footer .spaced-med .row .widget-three.one-quarter, footer .spaced-med .row .widget-one.one-quarter { width:100%;}
		
		.yelpleft, .healthright { float:none; width:auto;}
		.healthright iframe { height:500px !important;}
}
@media only screen and (min-device-width : 320px) and (max-device-width : 480px),
    only screen and (min-width : 320px) and (max-width : 480px){
        .container {width: 95%;}
        section.info .logo {max-width: 200px; top: -5px;}
        header nav > ul {display: none;}
        #mobile-menu {display: inline-block; vertical-align: middle; margin-left: 20px;}
        section.menu {min-height: 40px;}
        .sf-menu {position: absolute; right: 0px; top: 0px; max-width: 280px; background: #922290; z-index: 999;}
        .sf-menu, .sf-menu > li {width: 100%;}
        section.info {padding: 5px 0px;}
        section.info .info-area ul, section.info .info-area a.tel {display: none;}
        section.mobile-area {display: block;}
        section.banner {background: url(../images/banners/banner-home-mobile.jpg) no-repeat center top !important; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
        section.banner-home .person {display: block; margin: 0 auto;}
        section.banner-page:after {display: none;}
        section.banner .title-banner {float: none; color: #ffffff; font-size: 24px; line-height: 40px;}
        section.banner .title-banner span.CenturyGothic {font-size: 28px; color: #ffffff;}
        section.banner .title-banner span.GreatVibes {font-size: 32px;}
        section.reviews img.person {display: none;}
        section.reviews ul {padding-right: 0px; text-align: center;}
        section.reviews ul li:last-child {display: block;}
        section.reviews ul li a.btn {margin-top: 10px; width: 100%;}
        section.testimonials {margin-top: -56px;}
        section.testimonials .single-testimonial .single-testimonial-container {padding: 15px;}
        section.testimonials .single-testimonial blockquote {margin-left: 0px; margin-right: 0px; padding-left: 0px; text-align: center; margin-bottom: 15px;}
        section.testimonials .single-testimonial img {position: relative; left: auto; top: auto; margin: 0 auto;}
        section.testimonials .single-testimonial blockquote p {padding: 40px 0px; font-size: 16px; line-height: 26px;}
        section.testimonials .single-testimonial blockquote p:before {top: 5px; left: 50%; margin-left: -15px;}
        section.testimonials .single-testimonial blockquote p:after {bottom: 25px; left: 50%; margin-left: -15px;}
        section.testimonials .single-testimonial blockquote span.name {font-size: 13px;}
        section.services .single-service {max-width: 100%; margin: 85px 0px 20px 0px;}
        section.latest-news .the-post {max-width: 100%; margin: 0px 0px 30px 0px;}
        section.latest-news .title {text-align: left;}
        footer {text-align: center;}
        section.widgets .widget {margin-bottom: 30px; padding-bottom: 30px; border-bottom: 1px solid #8253a6;}
        section.widgets .widget.widget-four {margin-bottom: 0px; padding-bottom: 0px; border-bottom: none;}
        section.widgets .widget img {margin: 0 auto;}
        section.widgets .widget .widget-spaced {margin-right: 0px;}
        .row .half {width: 100%;}
        .row .one-third {width: 100%;}
        .row .two-thirds {width: 100%;}
        .row .one-quarter {width: 100%;}
        .row .three-quarters {width: 100%;}
        .row .one-quarter-custom {width: 100%;}
        .row .three-quarters-custom {width: 100%;}
        .row .pull-left {float: none;}
        .row .pull-right {float: none;}
        .row .pull-left > .row-container {padding-right: 0px;}
        .row .pull-right > .row-container {padding-left: 0px;}
        .spaced-banner.banner-home {padding-top: 30px; padding-bottom: 0px;}
        .spaced-banner.banner-page {padding-top: 30px; padding-bottom: 30px;}
        .title.title-med {font-size: 48px; line-height: 50px;}
        .spaced-x-small {padding: 30px 0px;}
        .spaced-small {padding: 30px 0px;}
        .spaced-med {padding: 30px 0px;}
        .spaced-page {padding-top: 30px; padding-bottom: 30px;}
		footer .spaced-med .row .widget-three.one-quarter, footer .spaced-med .row .widget-one.one-quarter { width:100%;}
		.yelpleft, .healthright { float:none; width:auto;}
		.healthright iframe { height:500px !important;}
}

@media (max-width: 480px) {
a.slide-toggle.open-btn .mobile-open-btn { display:block; margin:0 auto;}
a.slide-toggle.open-btn {bottom: 0;top: inherit;left: 0;right: 0;}
a.slide-toggle.open-btn  .desktop-open-btn { display:none;}
a.slide-toggle.open-btn.hide-btn {margin-left: inherit;margin-bottom: -100px;}
section.copyright { padding-bottom:75px;}
}

@media (max-width: 414px) {
.sticky-left { width:80%;}	
.sticky-left .sticky-box { width:auto;}
.sticky-left .box-inner .sticky-bottom-sec p { font-size:20px;}

}